/*new styles*/
.seat_header_media_big {
    height: 365px;
    overflow: hidden;
    position: relative;
    width: 730px;
}

.seat_subcol_content {
    background-color: #ebebeb;
    color: #333333;
}

.seat_introduction {
    color: #333333;
    font-weight: normal;
    margin-top: 0;
    padding-bottom: 20px;
    padding-right: 300px;
    padding-top: 20px;
    width: 400px;
    background-color:#;
background-color: #FFFFFF;
}

.seat_subcol_left strong {
    color: #C62831;
    font-weight: normal;
    font-size:12px;
}

.seat_subcol_left b {
    color: #C62831;
    font-weight: normal;
    font-size:19px;
}
#seat_content_frame .seat_subcol_left {
    float: left;
    margin-bottom: 0;
    width: 230px;
}



.seat_subcol_left,
.seat_subcol_right {
  padding-bottom: 0px;
}
/*new styles END*/
.seat_subcol_left .seat_linklist a {
  font-weight: bold;
  color: #5f5f5f;
}

.seat_subcol_right .seat_linklist a {
  font-weight: bold;
  color: #5f5f5f;
}

.seat_subcol_left .seat_introduction strong,
.seat_subcol_left .seat_introduction b {
  font-weight: bold;
  color: #C62831;
}

.seat_subcol_left .seat_introduction ul.seat_linklist li a {
  background: transparent url('../../../apps/seat_com/docroot/frontend/resources/img/arrow_single_bold_000.html') no-repeat 0px 5px;
  padding-left: 10px;
}
#seat_content_frame ul.seat_linklist li a  {
  background: transparent url('../../../apps/seat_com/docroot/frontend/resources/img/arrow_single_bold_ebebeb.html') no-repeat 0px 5px;
  padding-left: 10px;
}
.seat_introduction ul li {
  background: url("../../../apps/seat_com/docroot/frontend/resources/img/arrow_single_bold_ebebeb.html") no-repeat scroll 0 5px transparent
}
#seat_content_frame ul.seat_linklist li a {
    background: url("../../../apps/seat_com/docroot/frontend/resources/img/arrow_single_bold_ebebeb.html") no-repeat scroll 0 5px transparent;
    padding-left: 10px;
}
